> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Atualizar Nome do Perfil

> Atualiza o nome exibido no perfil do WhatsApp

## Descrição

Atualiza o nome exibido no perfil do WhatsApp conectado à instância.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "value": "Novo Nome"
}
```

| Campo   | Tipo   | Obrigatório | Descrição                                     |
| ------- | ------ | ----------- | --------------------------------------------- |
| `value` | string | Sim         | Novo nome a ser exibido no perfil do WhatsApp |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X PUT 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/profile-name' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"value": "Novo Nome"}'
```
